# CyberSource.TmsBusinessInformationAddress

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**country** | **String** | Country of network token merchant. | [optional] 
**locality** | **String** | City of network token merchant. | [optional] 


